/*Other Pages*/

/*altauserpoint*/
body.site.helix-ultimate.hu.com_altauserpoints.com-altauserpoints.view-userpoints main#sp-component,
body.site.helix-ultimate.hu.com_altauserpoints.com-altauserpoints main#sp-component{
    padding:0px 0px;
    padding-bottom: 120px;
    background: #fff;
    width: 100%;
    min-height: 100vh;
}

body.site.helix-ultimate.hu.com_altauserpoints.com-altauserpoints.view-userpoints header#sp-header,
body.site.helix-ultimate.hu.com_altauserpoints.com-altauserpoints.view-userpoints section#sp-section-2,
body.site.helix-ultimate.hu.com_altauserpoints.com-altauserpoints.view-userpoints section#sp-section-1{
	display:none;
}

.cls-myprofile-wrapper.mb-5 {
    padding: 0px 10px;
}

ul#myTabTabs {
    margin: 0px 15px;
}

div#myTabContent {
    padding: 0px 15px;
}



@media screen and (max-width:400px){
.mod-bottom-nav-menu-overlay {
  position: fixed !important;
  top: 0!important;
  left: 0!important;
  width: 100vw!important;
  height: 100vh!important;
  background: rgba(0,0,0,0.6)!important;
  z-index: 9998!important;
}

.mod-bottom-nav-menu-popup {
  position: fixed !important!important;
  bottom: 0!important;
  left: 0!important;
  width: 100%!important;
  background: #fff!important;
  z-index: 9999!important;
  border-radius: 16px 16px 0 0!important;
  transform: translateY(0)!important;
}}











/*about-us*/
h4.sppb-addon-title {
  font-size:28px;
  font-weight:600
}

#section-id-1578024901921 .sppb-addon-content,
#section-id-aae9bc8d-d587-4b01-aeb0-59c4c0de5548 .sppb-addon-content,
#sppb-addon-dd2ea41d-48a1-45f1-b7f4-80c69ee307e0 .sppb-addon-content{
   text-align:center;
   padding:0 80px
}

#sppb-addon-wrapper-1600316435332 .sppb-addon-single-image-container {
  overflow:hidden;
   border-radius:10px;
}

#sppb-addon-wrapper-1600316435332 .sppb-addon-single-image-container img{
  width:100%;
  height:500px;
  object-fit:cover;
  transition: transform 0.3s ease-in-out;
}

#sppb-addon-wrapper-1600316435332 .sppb-addon-single-image-container img:hover {
  transform:scale(1.1)
}


a#btn-98f2eba1-dccc-4d1a-b203-5c7a3bc2cc16 {
    border: none !important;
    overflow: hidden!important;
    position: relative!important;
    background: #01338c;
    border-radius: 0px;
    color: #fff;
    transition: 0.5s ease;
    font-size: 12px;
    padding: 8px 20px;
    text-transform:capitalize;
}

a#btn-98f2eba1-dccc-4d1a-b203-5c7a3bc2cc16:hover {
    background:#01338c !important; 
}


@media (max-width:991px) {
#sppb-addon-wrapper-1600316435332 .sppb-addon-single-image-container img{
  width:100%;
  height:400px
}

#section-id-1578024901921 .sppb-addon-content,
#section-id-aae9bc8d-d587-4b01-aeb0-59c4c0de5548 .sppb-addon-content,
#sppb-addon-dd2ea41d-48a1-45f1-b7f4-80c69ee307e0 .sppb-addon-content{
   text-align:center;
   padding:0px;
}
}



/*contact-us*/

.contact-row-icons .sppb-icon-container,
.sppb-icon .sppb-icon-container {
  color:#000 !important;
}


#sppb-addon-wrapper-1598930653982 .sppb-addon-content .sppb-addon-text {
  color:#01338c
}

#sppb-addon-wrapper-1641899038119 {
   margin:0;
}

#column-wrap-id-1542246543358 .sppb-media-content .sppb-addon-title {
   color:#000;
   font-weight:400
}

#column-id-1542246543358 .sppb-media-content a {
   color:#01338c !important;
   transition: color 0.3s ease;
}

#column-id-1542246543358 .sppb-media-content a:hover {
   color:#01338c !important;
}

#sppb-addon-wrapper-1607653192376 {
   margin:0;
}

li#icon-16076531923761 a,
li#icon-16076531923762 a{
    font-size:28px !important;
    padding-right:15px;
    transition: color 0.3s ease
 }

li#icon-16076531923761 a:hover,
li#icon-16076531923762 a:hover{
    color:#01338c !important;
 }


.bfPage .bfbs3-form-inline label.bfbs3-form-label {
   display:block;
}

.bfPage .bfbs3-form-inline .inputbox {
   width:100%;
   border-radius: 10px;
   border: 1px solid #b0d0ff;
   transition: color 0.3s ease;
   height: 50px;
}

.bfPage .bfbs3-form-inline textarea {
   height: 100px!important;
}

.bfPage .bfbs3-form-inline .inputbox:hover,
.bfPage .bfbs3-form-inline .inputbox:focus{
   border: 1px solid #01338c
}

.bfSubmitButton {
    border: none !important;
    overflow: hidden!important;
    position: relative!important;
    background: #01338c;
    border-radius: 5px;
    color: #fff;
    transition: 0.5s ease;
    padding: 8px 20px;
}

.bfSubmitButton:hover{
    background:#dd9099 !important; 
}

@media (max-width:991px) {
   #sppb-addon-wrapper-1607653192376 {
   padding: 0;
}

   li#icon-16076531923761 a,
   li#icon-16076531923762 a{
      padding:0!important;
   }

   #column-wrap-id-1542246543361 {
      padding-top:35px
   }
   
}



/*outlet*/
.branch-box {
    margin-bottom: 30px;
    padding: 15px;
    background: #ffffff;
    border-radius: 10px;
    min-height: 220px;
    border: 1px solid #ccc;
}


.branch-box  a.sppb-btn {
    color: #fff;
    padding: 5px 10px!important;
    background: #01338c;
    line-height: 2;
    margin-top: 10px;
    border-radius: 5px;
}

.branch-box  a.sppb-btn:hover {
    color: #fff!important;
    text-decoration:none;
    background: #608cd9;
}

.view-branchdetails form#adminForm {
    padding: 0;
}

@media screen and (max-width: 992px) {
    .floating_button {
        bottom: 133px !important;
    }
}

@media (max-width: 992px) {
    #sp-cart .floating-button {
        bottom: 80px !important;
    }
}


/*filter module*/
.hikashop_filter_fieldset {
    width: 100%;
}

.category-tree a {
    color: #000;
    font-weight: 400;
}

.category-tree a:hover {
    color: #000;opacity:0.8;
    font-weight: 400;
}

.reset-button button {
    background: #838383 !important;
}

.collapsible-filter-name {
    font-size: 14px!important;
    font-weight: normal!important;
}

.collapsible {
    padding: 5px 10px!important;
}
.reset-button button {
    float: right;
    margin-top: -33px;
}

.hikashop_filter_fieldset h3 {
    display: none;
}

.hikashop_filter_fieldset form {
    display: inline-flex;
    margin-top: 10px;
    width:100%;
    gap:10px;
    display: none;
}

.hikashop_filter_fieldset input, .hikashop_filter_fieldset select {
    border-radius: 0px!important;
}

@media (max-width: 992px) {
aside#sp-left {
    padding-top: 0px;
  }

.hikashop_filter_fieldset .filter_values_container .form-control, .hikashop_filter_fieldset .filter_values_container .form-select {
    max-width: 100%;
}

#sp-left .sp-module {
    padding: 20px 15px 10px 15px;
}}


div#hikashop_product_singature_28_30_page .hika_toolbar {
    margin-top: 50px;
}

/*chosen filter*/
.js-stools-container-filters.js-stools-container-filters-visible {
    padding: 0;
}


/*button*/
.branch-box i.fas.fa-arrow-right {
    margin-left: 6px;
}
a.hikabtn.hikabtn-success.hikashop_checkout_address_ok_button {
    background: #01338c!important;
    border-color: #01338c;
}


/*menu*/
li#sp-menu2 {
    padding: 10px 0px;
    line-height: 1;
}


/*angpao*/
.history-section .sppb-div-addon {
    padding:0 !important;
}
.history-section .angpau-page{
    padding:0 !important;
}
.angpau-card-title{
    font-size:18px !important;
    color:#fe2725 !important;
}
.angpao-title-style h4.sppb-addon-title{
    font-size:18px !important;
    color:#fe2725 !important;
}
.angpau-ranking{
    box-shadow:none !important;
    margin:0 !important; 
}
.angpao-text-style p {
    margin-bottom: 10px !important;
}
.angpao-products.desktop .hikashop_product{
    width:25%;
}
.angpao-products.desktop  .thumbnail span.hikashop_product_name a{
    min-height:48px;
}
.angpao-products .hikashop_products_listing{
    padding:15px 0 0 0;
}
.btn-success{
    background:#01338c;
  	border:#01338c;
}
.btn-success:hover,
.btn-success:focus{
    background:#002361;
  	border:#002361;
}
#angpauredemptionList th,
#angpauredemptionList th a,
#waterstationdetailList th,
#waterstationdetailList th a,
#angpaudailypointList th,
#angpaudailypointList th a{
    color:#01338c;
    font-size:14px;
}
#waterstationdetailList th:nth-of-type(2){
    width: 100px !important;
}
#angpauredemptionList th a:hover,
#angpauredemptionList th a:focus{
    color:#002361;
}
#angpaudailypointList tr td{
    --bs-table-accent-bg:transparent;
}
.front-end-edit h1{
    font-size: 24px;
    font-weight: 700;
    margin-top:15px;
}
.control-group{
    margin-top:15px;
}
button.btn-primary,
a.btn-danger{
    height: 40px;
    width:120px;
    line-height: 1.2;
    border-radius:8px !important;
}
.controls a.btn-danger{
    background:#ccc !important;
}
.daily-sign-in #sp-main-body{
    background:#043288;
}
.daily-sign-in .ds-header{
    background: linear-gradient(135deg, #fde6c6, #fffffe);
    color:#000;
}
.daily-sign-in  .ds-metric .val{
    color: #000;
}
.daily-sign-in .ds-header .chip{
    background: #777;
    color: #ffffff !important;
}
.daily-sign-in .ds-header .chip:hover,
.daily-sign-in .ds-header .chip:focus{
    background: #555;
    color: rgb(255 255 255 / 50%) !important;
}
@media (max-width:767px){
    .angpau-metrics{
        gap:5px !important;
    }
    .angpau-metrics .value.huge{
        font-size:16px !important;
    }
    .angpao-text-style p {
        font-size: 14px !important;
    }
    .view-angpauredemptions #sp-main-body,
    .view-angpauredemptionform #sp-main-body{
        padding-top: 70px !important;
    }
}
@media (max-width:575px){
    .hongbao-img .sppb-row-container{
        padding-left: 0px;
        padding-right: 0px;
    }
}
@media (max-width:450px){
    table#angpauredemptionList {
        table-layout:auto;
        width:450px;
    }
    .daily-sign-in .ds-header{
        flex-direction:column;
        padding: 15px  ;
    }
    .daily-sign-in .ds-header>div:first-child{
        margin-right:auto;
    }
    .daily-sign-in .ds-header .chip{
        margin-left:auto;
    }
    .daily-sign-in .sppb-row-container {
        padding: 0 5px;
    }
}

/*Apply Water Station*/
.front-end-edit .section-title {
    font-size:16px !important;
    font-weight:700;
}
.front-end-edit .form-label{
    font-size:14px;
    font-weight:500;
}
.front-end-edit .form-control,
.front-end-edit .form-select{
    font-size:14px;
}
.front-end-edit .search-container{
    margin:0 0 10px 0;
}
.front-end-edit .search-input.pac-target-input{
    font-size:14px;
    padding-left: 30px !important;
}
.front-end-edit #map-section-container .search-icon svg{
    height:16px;
    width:16px;
}
.front-end-edit #map-section-container .search-icon{
    left: 10px;
    top: 50%;
    transform: translateY(calc(-50% - 2px));
}
.address-info.location-row{
    padding:10px;
}
.address-info.location-row .address-text{
    font-size:14px;
}
table#waterstationdetailList {
    table-layout: auto;
    width: 1500px;
}
/*Signature*/
.signature-section{
    margin-top:0px !important;
    border:0 !important;
    box-shadow:0 0 10px rgb(0 0 0 / 20%) !important;
    padding: 30px !important;
}
.signature-section h3{
    font-size: 18px !important;
    font-weight: 700 !important;
    margin-bottom:15px !important;
}
.contract-section h3 {
    margin-bottom: 10px !important;
    font-size: 18px !important;
}
.signature-pad-wrapper{
    border:2px solid #01338c !important;
    padding: 0px !important;
}
.contract-wrapper{
    padding:0 !important;
}
.signature-buttons button, .signature-buttons a{
    padding:8px 16px !important;
    font-size:14px !important;
    font-weight:500 !important;
}
.signature-instruction strong{
    font-size:16px !important ;
}
.signature-instruction{
    padding:15px !important;
}
.pdf-notice{
    background:rgb(40 167 69 / 20%) !important;
}
.pdf-notice strong{
    font-size:16px !important;
    font-weight:700 !important;
}
.pdf-notice p {
    font-size: 14px !important;
    margin-bottom:0 !important;
}
.signed-signature{
    padding:30px !important;
    font-size: 14px !important;
}
.signed-signature p{
    margin-bottom: 10px !important;
}
.signed-signature img{
    max-width:100% !important;
}
.signed-badge{
    font-size:14px !important;
    font-weight:500 !important;
    padding:8px 25px !important;
    border-radius:8px !important;
}
@media (max-width:767px){
    .signed-signature{
        padding:15px !important;
        margin-bottom:15px !important;
    }
}
@media (max-width:767px){
    .signature-section{
        padding: 20px 15px !important;
    }
}

/*worldwidebonus*/
.view-worldwidebonuspools{
    background:#fff;
}


/*water card*/
.com-dt-water-card .modal-dialog {
    width:100% !important;
}
.com-dt-water-card form#exchangeForm{
    width:100%;
}
.view-watercardsystemapplicationpartners #adminForm,
.view-watercardsystemapplicationcaptains #adminForm{
    background:#fff;
    margin:50px 0;
    padding:15px 30px;
    border-radius:20px;
}
#applicationForm .modal-content {
    overflow-y: scroll;
    max-height: 70vh;
}
@media (max-width:1200px){
    .view-watercardsystemapplicationpartners #watercardsystemapplicationpartnerList {
        table-layout:auto;
        width:900px;
    }
    .view-watercardsystemapplicationcaptains #watercardsystemapplicationcaptainList {
        table-layout:auto;
        width:1000px;
    }
}
@media (max-width:767px){
    .view-watercardsystemapplicationpartners #adminForm,
    .view-watercardsystemapplicationcaptains #adminForm{
        padding:15px;
    }
    .view-watercardsystemapplicationpartners #watercardsystemapplicationpartnerList {
        table-layout:auto;
        width:800px;
    }
    .view-watercardsystemapplicationpartners .filter-search-bar.btn-group,
    .view-watercardsystemapplicationcaptains .filter-search-bar.btn-group{
        /* width:100%; */
    }
	.view-watercardsystemapplicationpartners #adminForm .filter-search-bar.btn-group .input-group,
    .view-watercardsystemapplicationcaptains #adminForm .filter-search-bar.btn-group .input-group{
	    width: calc(100% );
	}
    .view-watercardsystemapplicationpartners #adminForm .filter-search-actions.btn-group,
    .view-watercardsystemapplicationcaptains #adminForm .filter-search-actions.btn-group{
        margin:0 0 0 8px;
    }
    .view-watercardsystemapplicationpartners .js-stools-container-bar .btn-toolbar,
    .view-watercardsystemapplicationcaptains .js-stools-container-bar .btn-toolbar{
        align-items:center;
    }
}
@media (max-width:575px){
    .com-dt-water-card .modal-dialog {
        width:calc(100% - 1rem) !important;
    }
}

/* Education */
.bama-edu-video video {
  border-radius:20px;
  overflow:clip;
  box-shadow: 0px 0px 4px 4px rgba(0, 0, 0, 0.1);
}
.bama-edu-video h3{
    font-size:18px;
    font-weight:700;
}
.bama-edu-video p{
    font-size: 16px;
}
@media (max-width:991px){
    .bama-edu-video p{
        font-size: 14px;
    }
}


/*End of Other Pages*/